[data-bs-theme=dark] {
  --bs-body-color: rgb(0,255,0);
  --bs-body-color-rgb: 0,255,0;
  --bs-body-bg: #000000;
  --bs-body-bg-rgb: 0,0,0;
  --bs-secondary-color: rgba(0,255,0,0.75);
  --bs-secondary-color-rgb: 0,255,0,0.75;
  --bs-tertiary-color: rgba(0,255,0,0.5);
  --bs-tertiary-color-rgb: 0,255,0,0.5;
}

.m-1 {
  margin: .25rem!important;
}

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.me-auto {
  margin-right: auto!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

@media (min-width:576px) {
  .mt-sm-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:576px) {
  .mb-sm-1 {
    margin-bottom: .25rem!important;
  }
}

@media (min-width:576px) {
  .mb-sm-2 {
    margin-bottom: .5rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .mb-md-2 {
    margin-bottom: .5rem!important;
  }
}

@media (min-width:768px) {
  .mb-md-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width: 992px) {
  .mt-lg-6 {
    margin-top: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .mb-lg-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width: 992px) {
  .mb-lg-6 {
    margin-bottom: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .mt-xl-8 {
    margin-top: 7.5rem !important;
  }
}

@media (min-width: 1200px) {
  .mb-xl-8 {
    margin-bottom: 7.5rem !important;
  }
}

@media (min-width: 1400px) {
  .mt-xxl-10 {
    margin-top: 10.5rem !important;
  }
}

@media (min-width: 1400px) {
  .mb-xxl-10 {
    margin-bottom: 10.5rem !important;
  }
}

